package com.yidian.common.http.httpbean

class LoginBean (var request : Request,var response : Response){
    data class Request(var mobileNo : String, var smsCode : String)

    data class Response(var hasBindGatheringCard : String, var token : String)
}
